/************************************************************************
 *   IRC - Internet Relay Chat, include/patchlevel.h
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 1, or (at your option)
 *   any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifdef IPV6
#define PATCHIPV6 "-ipv6"
#else
#define PATCHIPV6 ""
#endif

#ifdef DEBUGMODE 
#define PATCHDEBUG "-debug"
#else
#define PATCHDEBUG ""
#endif

#define IRCD_NAME "Cyclone"
#define IRCD_VERSION "1.0"
#define IRCD_VNAME "Agnes"

/*
 * $Log: patchlevel.h,v $
 * Revision 1.11  2001/01/16 03:48:35  smkelly
 * Removed all WIN32 code
 *
 * Revision 1.10  2000/12/12 02:34:49  smkelly
 * Merged in 0.3.1 release
 *
 * Revision 1.9  2000/10/25 17:56:00  smkelly
 * Eliminated compile generation and time tracking
 *
 * Revision 1.5.2.1  2000/12/12 01:33:58  smkelly
 * res.c fix
 *
 * Revision 1.5  2000/07/18 08:05:30  smkelly
 * Shift version up to 0.3
 *
 * Revision 1.4  2000/06/21 06:54:40  smkelly
 * MAXCHANNELSPERUSER set to 20
 *
 * Revision 1.3  1999/11/12 11:12:07  smkelly
 * Added RCS tags
 *
 */

